<!doctype html>
<html lang="en">
    <head>
        <%- include("./partials/head"); %>
    </head>
    <body>
        <%- include("./partials/navbar"); %>
        <main class="main">
            <div class="main__container">
                <div class="row">
                    <div class="col-12 col-lg-3">
                        <%- include("./partials/navigation"); %>
                    </div>
                    <div class="col-12 col-lg-9">
                        <section class="students">
                            <h1>Students</h1>
                            <button class="btn btn-success" id="add__student">Add student</button>
                            <table class="special-table">
                                <thead>
                                <tr class="special-row">
                                    <th><input type="checkbox" /></th>
                                    <th scope="col">Group</th>
                                    <th scope="col">Name</th>
                                    <th scope="col">Gender</th>
                                    <th scope="col">Birthday</th>
                                    <th scope="col">Status</th>
                                    <th scope="col">Options</th>
                                </tr>
                                </thead>
                                <tbody id="students-items"></tbody>
                            </table>
                        </section>
                    </div>
                </div>
            </div>
        </main>

        <!--    Scripts from Internet    -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7/dayjs.min.js"></script>

        <script src="../assets/javascript/base.js"></script>
        <script src="../assets/javascript/plugins/modal.js"></script>
        <script src="../assets/javascript/plugins/confirm.js"></script>
        <script src="../assets/javascript/plugins/form_student.js"></script>
        <script src="../assets/javascript/plugins/flash.js"></script>
        <script src="../assets/javascript/plugins/ajax_requests.js"></script>
        <script src="../assets/javascript/index.js"></script>
        <!-- <script src="app.js" defer></script> -->
        </body>
</html>
